﻿html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body, html { padding: 0; margin: 0; }
body { background-color: #336799; font-size: 12px; line-height: 18px; color: #666; }
body * { font-family: Arial, Helvetica, Sans-Serif; }

a, a:visited { color: #FF9900; text-decoration: underline; }
a:hover { color: #FF6600; text-decoration: none; }

h1 {color:#FF9900; font-family: Geneva, Arial, Helvetica, sans-serif; font-size:16px; line-height:24px; margin:0 0 10px 0; padding:0; font-weight:bold; }
h2 {color:#666; font-family: Arial, Helvetica, sans-serif; font-size:15px; line-height:20px; margin:0 0 10px 0; padding:0; font-weight:bold; }

p { margin-bottom:16px; line-height:18px; }

.clear { clear:both; line-height:1px; height:1px; }

.textbox-large { border:solid 1px #ccc; width:300px; }
.textbox-huge {border:solid 1px #ccc; width:388px; }

table.form th,table.form td { margin:4px 0; padding:4px; text-align:left; }

#wrapper { width:800px; margin:0 auto; border:2px solid #ccc; background-color:#fff; }

#header { height:136px; }

#menu {background-image: url('/portals/160/skins/common/images/bg-menu.jpg'); background-repeat:no-repeat; background-position:right; height:25px; width:800px; border-bottom:solid 2px #ccc;  }

#menu ul { margin-left:265px;  }
#menu li { float:left; margin:4px 45px 0 40px;}
#menu li.last { margin-right:0; margin-left:50px; }

#menu a, #menu a:visited { color:#fff; text-decoration:none; font-size:14px; font-weight:normal; }
#menu a:hover  { color: #FF9900; text-decoration:none; }

#slide { border-bottom:solid 2px #ccc; }
#slide #links { float:left; border-right:solid 1px #ccc; width:250px; margin:8px 0; padding-bottom:28px;  }
#slide #links table { width:200px; margin:0 auto;}
#slide #image { margin:8px 0;}
#slide #image img { padding:13px 0 13px 24px; }


#content { width:800px;  }
#content #leftcol {min-height:300px; float:left; width:250px;margin:8px 0;border-right:solid 1px #ccc; padding-top:10px;  }
#content #maincol {min-height:300px; margin:8px 0;  float:right; padding-top:10px; padding-right:30px; text-align:left; width:490px;}

#content #leftcol ul { width:170px; margin:0 auto; }
#content #leftcol ul li { margin:5px 0; }
#content #leftcol ul li a,#content #leftcol ul li a:visited{ color:#336799; font-size:15px; font-weight:bold; text-decoration:none; }
#content #leftcol ul li a:hover {text-decoration:none; color:#3F7EBE; }

#content #leftcol ul li ul { margin:0 0 0 10px; display:none; }
#content #leftcol ul li.sel ul { margin:0 0 0 10px; display:block; }
#content #leftcol ul li ul li { margin:3px 0; }
#content #leftcol ul li ul li a,#content #leftcol ul li ul li a:visited{ color:#666666; font-size:12px; font-weight:bold; text-decoration:none; }
#content #leftcol ul li ul li a:hover {text-decoration:none; color:#333333; }


#content #maincol ul { list-style-type:disc; margin-left:20px; margin-bottom:20px; }
#content #maincol li { margin-left:10px;  }

#footer { border-top:solid 2px #ccc; font-size:10px; padding:5px 0; text-align:center;  }